libpst.so.4: Data Fields - Variables

Main Page | Alphabetical List | Data Structures | Directories | File List | Data Fields | Globals
All | Variables
a | b | c | d | e | f | g | h | i | j | k | l | m | n | o | p | r | s | t | u | v | w | x

### - a -

- account_name : pst_item_contact
- address1 : pst_item_contact
- address1_desc : pst_item_contact
- address1_transport : pst_item_contact
- address1a : pst_item_contact
- address2 : pst_item_contact
- address2_desc : pst_item_contact
- address2_transport : pst_item_contact
- address2a : pst_item_contact
- address3 : pst_item_contact
- address3_desc : pst_item_contact
- address3_transport : pst_item_contact
- address3a : pst_item_contact
- alarm : pst_item_appointment
- alarm_filename : pst_item_appointment
- alarm_minutes : pst_item_appointment
- all_day : pst_item_appointment
- appointment : pst_item
- arrival_date : pst_item_email
- ascii_type : pst_item
- assistant_name : pst_item_contact
- assistant_phone : pst_item_contact
- assoc_count : pst_item_folder
- assoc_tree : pst_desc_tree
- attach : pst_item
- autoforward : pst_item_email

### - b -

- b : pst_varbuf
- bcc_address : pst_item_email
- billing_information : pst_item_contact
- birthday : pst_item_contact
- blen : pst_varbuf
- block_head : pst_file
- body : pst_item
- body_charset : pst_item
- buf : pst_varbuf
- business_address : pst_item_contact
- business_city : pst_item_contact
- business_country : pst_item_contact
- business_fax : pst_item_contact
- business_homepage : pst_item_contact
- business_phone : pst_item_contact
- business_phone2 : pst_item_contact
- business_po_box : pst_item_contact
- business_postal_code : pst_item_contact
- business_state : pst_item_contact
- business_street : pst_item_contact
- bydaymask : pst_recurrence

### - c -

- callback_phone : pst_item_contact
- car_phone : pst_item_contact
- cc_address : pst_item_email
- child : pst_desc_tree, pst_id2_tree
- child_tail : pst_desc_tree
- comment : pst_item
- common_name : pst_item_contact
- common_view_folder : pst_item_message_store
- company_main_phone : pst_item_contact
- company_name : pst_item_contact
- computer_name : pst_item_contact
- contact : pst_item
- conversation_index : pst_item_email
- conversion_prohibited : pst_item_email
- count : pst_recurrence
- create_date : pst_item
- customer_id : pst_item_contact
- cwd : pst_file

### - d -

- d_head : pst_file
- d_id : pst_desc_tree
- d_tail : pst_file
- data : pst_x_attrib_ll, pst_item_attach, pst_binary
- dayofmonth : pst_recurrence
- def_postal_address : pst_item_contact
- default_outbox_folder : pst_item_message_store
- delete_after_submit : pst_item_email
- deleted_items_folder : pst_item_message_store
- delivery_report : pst_item_email
- department : pst_item_contact
- desc : pst_desc_tree
- description : pst_item_journal
- display_name_prefix : pst_item_contact
- dlen : pst_varbuf
- do_read64 : pst_file
- dwHighDateTime : FILETIME
- dwLowDateTime : FILETIME

### - e -

- email : pst_item
- encrypted_body : pst_item_email
- encrypted_htmlbody : pst_item_email
- encryption : pst_file
- end : pst_item_appointment, pst_item_journal
- entryid : pst_entryid
- extra_fields : pst_item

### - f -

- field_name : pst_item_extra_field
- file_as : pst_item
- filename1 : pst_item_attach
- filename2 : pst_item_attach
- first_name : pst_item_contact
- flags : pst_item
- fname : pst_file
- folder : pst_item
- followup : pst_item_contact
- fp : pst_file
- free_busy_address : pst_item_contact
- ftp_site : pst_item_contact
- fullname : pst_item_contact

### - g -

- gender : pst_item_contact
- gov_id : pst_item_contact

### - h -

- header : pst_item_email
- hobbies : pst_item_contact
- home_address : pst_item_contact
- home_city : pst_item_contact
- home_country : pst_item_contact
- home_fax : pst_item_contact
- home_phone : pst_item_contact
- home_phone2 : pst_item_contact
- home_po_box : pst_item_contact
- home_postal_code : pst_item_contact
- home_state : pst_item_contact
- home_street : pst_item_contact
- htmlbody : pst_item_email

### - i -

- i_head : pst_file
- i_id : pst_item_attach, pst_index_ll
- i_tail : pst_file
- id : pst_id2_tree, pst_entryid
- id2 : pst_id2_tree
- id2_head : pst_item_attach
- id2_val : pst_item_attach
- importance : pst_item_email
- in_reply_to : pst_item_email
- ind_type : pst_file
- index1 : pst_file
- index1_back : pst_file
- index2 : pst_file
- index2_back : pst_file
- initials : pst_item_contact
- internet_cpid : pst_item
- interval : pst_recurrence
- is_recurring : pst_item_appointment
- is_utf8 : pst_string
- isdn_phone : pst_item_contact
- item_count : pst_item_folder

### - j -

- job_title : pst_item_contact
- journal : pst_item

### - k -

- keyword : pst_item_contact

### - l -

- label : pst_item_appointment
- language : pst_item_contact
- location : pst_item_appointment, pst_item_contact

### - m -

- mail_permission : pst_item_contact
- manager_name : pst_item_contact
- map : pst_x_attrib_ll
- message_cc_me : pst_item_email
- message_codepage : pst_item
- message_recip_me : pst_item_email
- message_size : pst_item
- message_store : pst_item
- message_to_me : pst_item_email
- messageid : pst_item_email
- method : pst_item_attach
- middle_name : pst_item_contact
- mileage : pst_item_contact
- mimetype : pst_item_attach
- mobile_phone : pst_item_contact
- modify_date : pst_item
- monthofyear : pst_recurrence
- mytype : pst_x_attrib_ll

### - n -

- ndr_diag_code : pst_item_email
- ndr_reason_code : pst_item_email
- ndr_status_code : pst_item_email
- next : pst_block_recorder, pst_x_attrib_ll, pst_item_extra_field, pst_item_attach, pst_desc_tree, pst_id2_tree, pst_index_ll
- nickname : pst_item_contact
- no_child : pst_desc_tree

### - o -

- office_loc : pst_item_contact
- offset : pst_block_recorder, pst_index_ll
- org_id : pst_item_contact
- original_bcc : pst_item_email
- original_cc : pst_item_email
- original_sensitivity : pst_item_email
- original_to : pst_item_email
- other_address : pst_item_contact
- other_city : pst_item_contact
- other_country : pst_item_contact
- other_phone : pst_item_contact
- other_po_box : pst_item_contact
- other_postal_code : pst_item_contact
- other_state : pst_item_contact
- other_street : pst_item_contact
- outlook_recipient : pst_item_email
- outlook_recipient2 : pst_item_email
- outlook_recipient_name : pst_item_email
- outlook_sender : pst_item_email
- outlook_sender2 : pst_item_email
- outlook_sender_name : pst_item_email
- outlook_version : pst_item

### - p -

- pager_phone : pst_item_contact
- parent : pst_desc_tree
- parent_d_id : pst_desc_tree
- parm1 : pst_recurrence
- parm2 : pst_recurrence
- parm3 : pst_recurrence
- parm4 : pst_recurrence
- parm5 : pst_recurrence
- personal_homepage : pst_item_contact
- position : pst_recurrence, pst_item_attach
- predecessor_change : pst_item
- pref_name : pst_item_contact
- prev : pst_desc_tree
- primary_fax : pst_item_contact
- primary_phone : pst_item_contact
- priority : pst_item_email
- private_member : pst_item
- processed_subject : pst_item_email
- profession : pst_item_contact
- pwd_chksum : pst_item_message_store

### - r -

- radio_phone : pst_item_contact
- read_receipt : pst_item_email
- readcount : pst_block_recorder
- recip2_access : pst_item_email
- recip2_address : pst_item_email
- recip_access : pst_item_email
- recip_address : pst_item_email
- record_key : pst_item
- recurrence_data : pst_item_appointment
- recurrence_description : pst_item_appointment
- recurrence_end : pst_item_appointment
- recurrence_start : pst_item_appointment
- recurrence_type : pst_item_appointment
- reminder : pst_item_appointment
- reply_requested : pst_item_email
- reply_to : pst_item_email
- report_text : pst_item_email
- report_time : pst_item_email
- response_requested : pst_item
- return_path_address : pst_item_email
- rich_text : pst_item_contact
- rtf_body_char_count : pst_item_email
- rtf_body_crc : pst_item_email
- rtf_body_tag : pst_item_email
- rtf_compressed : pst_item_email
- rtf_in_sync : pst_item_email
- rtf_ws_prefix_count : pst_item_email
- rtf_ws_trailing_count : pst_item_email

### - s -

- search_root_folder : pst_item_message_store
- sender2_access : pst_item_email
- sender2_address : pst_item_email
- sender_access : pst_item_email
- sender_address : pst_item_email
- sensitivity : pst_item_email
- sent_date : pst_item_email
- sent_items_folder : pst_item_message_store
- sentmail_folder : pst_item_email
- sentto_address : pst_item_email
- sequence : pst_item_attach
- showas : pst_item_appointment
- signature : pst_recurrence
- size : pst_file, pst_block_recorder, pst_binary, pst_index_ll
- spouse_name : pst_item_contact
- start : pst_item_appointment, pst_item_journal
- str : pst_string
- sub_type : pst_recurrence
- subfolder : pst_item_folder
- subject : pst_item
- suffix : pst_item_contact
- supplementary_info : pst_item_email
- surname : pst_item_contact

### - t -

- telex : pst_item_contact
- termination : pst_recurrence
- timezonestring : pst_item_appointment
- top_of_folder : pst_item_message_store
- top_of_personal_folder : pst_item_message_store
- transmittable_display_name : pst_item_contact
- ttytdd_phone : pst_item_contact
- type : pst_item, pst_recurrence, pst_item_journal

### - u -

- u1 : pst_index_ll, pst_entryid
- unseen_item_count : pst_item_folder
- user_views_folder : pst_item_message_store

### - v -

- valid_mask : pst_item_message_store
- value : pst_item_extra_field

### - w -

- wedding_anniversary : pst_item_contact
- work_address_city : pst_item_contact
- work_address_country : pst_item_contact
- work_address_postalcode : pst_item_contact
- work_address_postofficebox : pst_item_contact
- work_address_state : pst_item_contact
- work_address_street : pst_item_contact

### - x -

- x_head : pst_file